body,h1,h2,h3,h4,h5,h6,p,ul,li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
a:hover {
    text-decoration: none;
}
button:focus {
    outline: none;
}
.bg_blue {
	background-color: #052E40;
}
.bg_orange {
	background-color: #DC720F;
}
.btn {
    padding: 12px 24px;
    color: #fff;
    transition: all 0.3s ease;
}
header {
    background: #ffffff;
    width: 100%;
    transition: 0.5s;
}
.logo img {
    max-width: 150px;
    width: 100%;
}
nav.navbar {
    padding: 5px 0;
    width: 100%;
}
.navbar-light .navbar-nav .nav-link {
    color: #757575;
    margin-left: 40px;
    padding-left: 0;
    padding-right: 0;
    transition: all 0.5s ease;
}
.navbar-light .navbar-nav .nav-link.active {
    color: #FF4328;
    border-bottom: 1px solid;
    padding-bottom: 2px;
}
.navbar-light .navbar-nav .nav-link:hover {
	color: #FF4328;
}

/*---------------- Header Section CSS End --------------*/
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-top: 120px;
	
}
.carousel-caption {
    position: absolute;
    top: 30%;
    /* z-index: 10; */
}
.slider_text h1 {
    color: #fff;
    font-size: 60px;
    font-weight: 800;
  animation-delay: 1s;
}
.slider_text p {
    margin: 35px auto;
    color: #fff;
    line-height: 30px;
    font-size: 18px;
    font-weight: 300;
}
.slider_text .btn.slider_btn.bg_blue:hover {
    background: #DC720F;
    color: #fff;
    -webkit-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.16);
	box-shadow: 0 5px 6px rgba(0, 0, 0, 0.16);
}
.slider_text .btn.slider_btn.bg_orange:hover {
	background: #052E40;
    color: #fff;
    -webkit-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.16);
	box-shadow: 0 5px 6px rgba(0, 0, 0, 0.16);
}
/*----Button1----*/

.btn1 {
    font-weight: 600;
    font-size: 14px;
    
    border: none;
    padding: 15px 40px;
    position: relative;
    border-radius: 4px;
    text-transform: uppercase;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background-color: #6c757d;
    color: white;
}
.btn1::after, .btn1::before {
    content: '';
    position: absolute;
    top: 0;
    height: 100%;
    font-family: PT sans;
    width: 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    z-index: -1;    
    background: Black;
}
.btn1::before {
    right: 0;
    border-radius: 0 4px 4px 0;
}
.btn1::after {
    left: 0;
    border-radius: 4px 0 0 4px;
}
.btn1:hover, .btn1:focus, .btn1:active {
    color: white;
    background: Black;
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-box-shadow: 0 13px 27px 0 Black;
    box-shadow: 0 13px 27px 0 Black;
}
.btn1:hover::after, .btn1:hover::before {
    width: 50%;
}

/*-----Button1----*/



/*----------------- Button CSS ---------------------*/

.btn {
    font-weight: 600;
    font-size: 14px;
    border: none;
    padding: 15px 40px;
    position: relative;
    border-radius: 4px;
    text-transform: uppercase;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background-color: #FEC931;
    color: #212121;
}
.btn::after, .btn::before {
    content: '';
    position: absolute;
    top: 0;
    height: 100%;
    width: 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    z-index: -1;    
    background: #FF4328;
}
.btn::before {
    right: 0;
    border-radius: 0 4px 4px 0;
}
.btn::after {
    left: 0;
    border-radius: 4px 0 0 4px;
}
.btn:hover, .btn:focus, .btn:active {
    color: #ffffff;
    background: #44ce6f;
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-box-shadow: 0 13px 27px 0 rgba(68, 206, 111, 0.10);
    box-shadow: 0 13px 27px 0 rgba(68, 206, 111, 0.10);
}
.btn:hover::after, .btn:hover::before {
    width: 50%;
}
/*---------------- About Us Section CSS End --------------*/
section {
    padding: 30px 0;
}
.about_us_sec {
    background: #F5F6FA;
}
.about_us_sec .about_premji span {
    color: #FF4328;
    font-family: cursive;
    font-size: 16px;
}
.about_us_sec .about_premji h2 {
    font-size: 60px;
    font-weight: 900;
    color: #212121;
    margin-top: 10px;
    margin-bottom: 20px;
}
.about_us_sec .about_premji p {
    color: #757575;
    line-height: 32px;
    margin-bottom: 22px;
}
/*---------------- What we do Section CSS End --------------*/
.what_we_do {
    padding: 80px 0;
}
.sub_heading h2 {
    color: red;
    font-weight: 900;
    font-size: 60px;
}
.sub_heading span {
    color: #212121;
    font-weight: 500;
}
.sub_heading p {
    margin: 15px 0 30px;
}
.what_we_do .wwd_left_side .wwd_text_area {
    background: #F5F6FA;
    padding: 10px 10px 10px 10px ;
}
.what_we_do .wwd_left_side p{
    color: #757575;
    font-size: 16px;
    line-height: 30px;
}
.what_we_do .wwd_right_side .single_wwd {
    background: #F5F6FA;
    padding: 40px;
}
.what_we_do h3 {
    font-size: 30px;
    font-weight: 800;
    color: #212121;
    margin: 0;
    margin-top: 20px;
    margin-bottom: 25px;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    line-height: 36px;
}
.what_we_do .wwd_right_side .single_wwd img {
    max-width: 80px;
    width: 100%;
}
.what_we_do .wwd_right_side .single_wwd p {
    color: #757575;
    font-size: 16px;
    line-height: 30px;
    margin: 0;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

/*------------------ Testimonial Section Start Here --------------------*/
.testimonial_section {
    padding: 80px 0;
}
.testimonial_section .client p {
    line-height: 30px;
    color: #757575;
    font-size: 17px;
    margin: 0 auto;
    padding: 20px 0;
    width: 78%;
}
.testimonial_section .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}
.testimonial_section .sub_heading i {
    font-size: 30px;
    margin-bottom: 20px;
    color: #FF4328;
}
.testimonial_section .testimonial .avatar img {
    max-width: 100px;
    border-radius: 100px;
}
.testimonial_section .client_review {
    color: #ff9800!important;
}
.testimonial_section a.carousel-control-prev.left.carousel-control i {
    color: #677293;
    font-size: 24px;
}
.testimonial_section a.carousel-control-next.right.carousel-control i {
    font-weight: 900;
    color: #677293;
    font-size: 24px;
}
/*------------------ Footer Section Start Here -------------------*/
footer {
    padding: 60px 0 50px;
    background-color: #212121;
}
footer .sub_footer h5 {
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 35px;
}
footer .sub_footer h5:after {
    content: "";
    position: absolute;
    left: 0;
    top: 30px;
    height: 3px;
    margin: 0 0 0;
    width: 50px;
    margin: 10px 0;
    background: #ffffff;
}
footer .sub_footer p {
    color: #fff;
    line-height: 30px;
}
footer .sub_footer .social_link {
    display: flex;
    flex-direction: row;
    margin-top: 15px;
}
footer .sub_footer .social_link li i {
    background: #FF4328;
    width: 40px;
    height: 40px;
    margin-right: 15px;
    border-radius: 50px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-size: 16px;
    transition: all 0.3s ease;
}
footer .sub_footer .social_link li i:hover {
    margin-top: 4px;
}
footer .sub_footer .link ul li a {
    color: #fff;
    line-height: 30px;
}
footer .sub_footer .link ul li i {
    color: #FF4328; 
    font-size: 18px;
    margin-right: 4px;
}
footer .sub_footer .link ul li a:hover {
    padding-left: 6px;
    transition: all 0.4s ease-in-out;
    color: #FF4328;
}
footer .sub_footer .s_f_icon img {
    max-width: 26px;
    width: 100%;
    margin-right: 14px;
}
footer .sub_footer .s_f_icon p {
    line-height: 24px !important;
}
.last_footer {
    background-color: #171717;
    padding: 14px;
}
.last_footer p {
    color: #fff;
}
.last_footer p a {
    color: #ff4328;
}
